.mainbox{
    overflow:hidden;
    position:relative;
}
.flashbox{
   overflow:hidden;
    position:relative;
}
.imagebox{
    text-align:right;position:relative;z-index:1;
}

.bitdiv{display:inline-block;margin:0 10px 0 0px;cursor:pointer;float:right;border-radius: 100%;}
/*.defimg{background-image:url(../images/02.png)}
.curimg{background-image:url(../images/01.png)}*/
.defimg{border: 1px solid #fff;background-color:rgba(0,0,0,0);width:10px;height:10px;}
.curimg{border: 1px solid #fff;background-color:#fff;width:12px;height:12px;position: relative;top: -2px;}